<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <companyName>绵阳智赢信息技术有限公司</companyName>
    <CompanyCode>VWISE</CompanyCode>
    <ProductCode>FMISCM</ProductCode>
    <MacCode>
    </MacCode>
    <SN>
    </SN>
    <ip>VWISE20090909</ip>
    <bt>
    </bt>
    <PID>VWISETEST</PID>
    <lt>TCP</lt>
    <showkcorp>0</showkcorp>
    <showinsms>1</showinsms>
    <autorun>1</autorun>
    <consort>2</consort>
    <SQL>JM180E86E9EAFB8D4BD6BBDD320DA7A16948A1F2EFAFF488346D0023EB646CEFFA7BDB59F2027626011A13E982548868F9B7FB898C212A6A3226F1B51711100D41EF66151275C5DE05</SQL>
    <agent>vwise</agent>
    <ay1>
    </ay1>
    <ay2>
    </ay2>
    <ay3>
    </ay3>
  </main>
</licenseInfo>